.u-block-827e-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-827e-3 {
  position: absolute;
  left: 0;
}

.u-block-827e-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/compare-fibre-INNsF0Zz_kQ-unsplash.png");
  background-size: cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 663px;
}

.u-section-1-1 .u-text-1 {
  line-height: 1.4;
  font-weight: 700;
  margin: 70px 621px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-weight: 700;
  margin: 14px 457px 0 0;
}

.u-section-1-1 .u-text-3 {
  line-height: 1.4;
  font-size: 1.25rem;
  margin: 23px 489px 0 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-family: Lexend;
  font-weight: 700;
  margin: 76px auto 60px 0;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 48px;
    margin-right: 421px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 60px;
    margin-right: 257px;
  }

  .u-section-1-1 .u-text-3 {
    margin-right: 289px;
  }

  .u-section-1-1 .u-btn-1 {
    --radius: 30px;
    margin-bottom: -8px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 201px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 37px;
  }

  .u-section-1-1 .u-text-3 {
    margin-right: 69px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-bottom: -37px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 21px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1-1 .u-text-3 {
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 13px;
    margin-bottom: -4px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: -159px;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 133px;
  }

  .u-section-1-1 .u-text-3 {
    margin-top: 34px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 437px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  font-weight: 700;
  font-family: Lexend;
  line-height: 1.4;
  text-transform: none;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 781px;
    line-height: 2;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 956px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-image-1 {
  min-height: 832px;
  background-image: url("images/img_dante_cert.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 832px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 40px 27px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 8px;
}

.u-section-3 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  --radius: 30px;
  margin: 0 auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 686px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 686px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-3 .u-image-1 {
    min-height: 525px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-3 .u-image-1 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 985px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 1px;
    margin-left: auto;
    padding: 9px 0 11px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 813px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 735px;
  margin: 43px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 58px;
  margin-bottom: 50px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 750px;
  grid-auto-columns: 25%;
  --gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-image-1 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-4 .u-image-2 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-4 .u-image-3 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 40px;
}

.u-section-4 .u-image-4 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 40px;
}

.u-section-4 .u-image-5 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 40px;
}

.u-section-4 .u-image-6 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 40px;
}

.u-section-4 .u-image-7 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 40px;
}

.u-section-4 .u-image-8 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 40px;
}

.u-section-4 .u-image-9 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px 40px;
}

.u-section-4 .u-image-10 {
  height: 90px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 40px;
}

.u-section-4 .u-image-11 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-12 {
  padding: 30px 40px;
}

.u-section-4 .u-image-12 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-13 {
  padding: 30px 40px;
}

.u-section-4 .u-image-13 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-14 {
  padding: 30px 40px;
}

.u-section-4 .u-image-14 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-15 {
  padding: 30px 40px;
}

.u-section-4 .u-image-15 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-16 {
  padding: 30px 40px;
}

.u-section-4 .u-image-16 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-17 {
  padding: 30px 40px;
}

.u-section-4 .u-image-17 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-18 {
  padding: 30px 40px;
}

.u-section-4 .u-image-18 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-19 {
  padding: 30px 40px;
}

.u-section-4 .u-image-19 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-20 {
  padding: 30px 40px;
}

.u-section-4 .u-image-20 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-4 .u-text-2 {
    line-height: 1.6;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 618px;
  }

  .u-section-4 .u-image-1 {
    height: 68px;
  }

  .u-section-4 .u-image-2 {
    height: 68px;
  }

  .u-section-4 .u-image-3 {
    height: 68px;
  }

  .u-section-4 .u-image-4 {
    height: 68px;
  }

  .u-section-4 .u-image-5 {
    height: 68px;
  }

  .u-section-4 .u-image-6 {
    height: 68px;
  }

  .u-section-4 .u-image-7 {
    height: 68px;
  }

  .u-section-4 .u-image-8 {
    height: 68px;
  }

  .u-section-4 .u-image-9 {
    height: 68px;
  }

  .u-section-4 .u-image-10 {
    height: 68px;
  }

  .u-section-4 .u-image-11 {
    height: 68px;
  }

  .u-section-4 .u-image-12 {
    height: 68px;
  }

  .u-section-4 .u-image-13 {
    height: 68px;
  }

  .u-section-4 .u-image-14 {
    height: 68px;
  }

  .u-section-4 .u-image-15 {
    height: 68px;
  }

  .u-section-4 .u-image-16 {
    height: 68px;
  }

  .u-section-4 .u-image-17 {
    height: 68px;
  }

  .u-section-4 .u-image-18 {
    height: 68px;
  }

  .u-section-4 .u-image-19 {
    height: 68px;
  }

  .u-section-4 .u-image-20 {
    height: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1471px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 70px;
    width: 720px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 1893px;
  }

  .u-section-4 .u-image-1 {
    height: 94px;
    margin-top: 0;
  }

  .u-section-4 .u-image-2 {
    height: 94px;
    margin-top: 0;
  }

  .u-section-4 .u-image-3 {
    height: 94px;
    margin-top: 0;
  }

  .u-section-4 .u-image-4 {
    height: 94px;
    margin-top: 0;
  }

  .u-section-4 .u-image-5 {
    height: 94px;
    margin-top: 0;
  }

  .u-section-4 .u-image-6 {
    height: 94px;
  }

  .u-section-4 .u-image-7 {
    height: 94px;
    margin-top: 0;
  }

  .u-section-4 .u-image-8 {
    height: 94px;
    margin-top: 0;
  }

  .u-section-4 .u-image-9 {
    height: 94px;
    margin-top: 0;
  }

  .u-section-4 .u-image-10 {
    height: 94px;
    margin-top: 0;
  }

  .u-section-4 .u-image-11 {
    height: 94px;
  }

  .u-section-4 .u-image-12 {
    height: 94px;
  }

  .u-section-4 .u-image-13 {
    height: 94px;
  }

  .u-section-4 .u-image-14 {
    height: 94px;
  }

  .u-section-4 .u-image-15 {
    height: 94px;
  }

  .u-section-4 .u-image-16 {
    height: 94px;
  }

  .u-section-4 .u-image-17 {
    height: 94px;
  }

  .u-section-4 .u-image-18 {
    height: 94px;
  }

  .u-section-4 .u-image-19 {
    height: 94px;
  }

  .u-section-4 .u-image-20 {
    height: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1413px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 43px;
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-7 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-8 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-9 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-10 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-11 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-12 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-13 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-14 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-15 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-15 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-16 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-16 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-17 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-17 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-18 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-18 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-19 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-19 {
    height: 109px;
  }

  .u-section-4 .u-container-layout-20 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-20 {
    height: 109px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2303px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 36px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 36px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-7 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-8 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-9 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-10 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-11 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-12 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-13 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-14 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-15 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-16 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-17 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-18 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-19 {
    height: 80px;
  }

  .u-section-4 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-20 {
    height: 80px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1085px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 71px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 910px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-1 {
  min-height: 102px;
  --radius: 50px;
  width: 390px;
  height: auto;
  margin: 0 105px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 29px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 36px 0 0;
}

.u-section-5 .u-text-4 {
  padding-left: 16px;
  margin: 19px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 871px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-group-2 {
  min-height: 101px;
  --radius: 50px;
  width: 445px;
  height: auto;
  margin: 0 50px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 29px auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 41px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 40px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 750px;
  }

  .u-section-5 .u-group-1 {
    margin-right: 5px;
    height: auto;
  }

  .u-section-5 .u-text-4 {
    width: 162px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 718px;
  }

  .u-section-5 .u-group-2 {
    width: 395px;
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-group-1 {
    width: 285px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-group-2 {
    width: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    width: 205px;
    margin-right: 315px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 74px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 67px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 29px 10px;
  }

  .u-section-5 .u-group-2 {
    width: 205px;
    margin-right: 315px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 33px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -274px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1785px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 909px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-5 .u-group-1 {
    min-height: 69px;
    width: 287px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 792px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 70px;
    width: 287px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-right: 16px;
    margin-left: 10px;
  }
} .u-section-6 {
  background-image: none;
  border-style: dashed;
}

.u-section-6 .u-sheet-1 {
  min-height: 677px;
}

.u-section-6 .u-text-1 {
  font-weight: 300;
  font-size: 3rem;
  width: 655px;
  margin: 51px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  width: 841px;
  margin: 40px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10.6667px));
  min-height: 279px;
  grid-auto-columns: calc(33.3333% - 10.6667px);
  --gap: 16px;
}

.u-section-6 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/485798466_1085833473584218_5074891092486017077_n.jpg');
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 40px;
}

.u-section-6 .u-text-3 {
  margin: auto 0 0;
}

.u-section-6 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/486070959_1085837906917108_4774861918800035224_n.jpg');
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 40px;
}

.u-section-6 .u-text-4 {
  margin: auto 0 0;
}

.u-section-6 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/486064436_1085833666917532_77357658980321484_n.jpg');
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 40px;
}

.u-section-6 .u-text-5 {
  margin: auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 176px;
  }

  .u-section-6 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    line-height: 1.6;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10.6667px));
    grid-auto-columns: calc(33.333333333333336% - 10.6667px);
    grid-gap: 16px;
    min-height: 230px;
  }

  .u-section-6 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8.000025px));
    grid-auto-columns: calc(50% - 8.000025px);
    min-height: 529px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    grid-auto-columns: calc(50% - 8px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 55px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-6 .u-text-3 {
    margin-top: 165px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 165px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 165px;
  }
} .u-section-7 {
  border-style: dashed;
}

.u-section-7 .u-sheet-1 {
  min-height: 753px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 10px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-7 .u-container-layout-1 {
  padding: 25px 25px 25px 0;
}

.u-section-7 .u-group-1 {
  min-height: 168px;
  height: auto;
  width: 176px;
  --radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 25px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-7 .u-container-layout-3 {
  padding: 56px 0 56px 30px;
}

.u-section-7 .u-text-2 {
  font-size: 3rem;
  margin: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 336px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  font-family: Lexend;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 17px 53px 19px 51px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 336px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 30px 28px;
}

.u-section-7 .u-image-1 {
  width: 457px;
  height: 276px;
  --radius: 30px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 180px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-group-1 {
    width: 163px;
    height: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 180px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 277px;
  }

  .u-section-7 .u-text-3 {
    line-height: 1.6;
  }

  .u-section-7 .u-btn-1 {
    border-style: solid;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 277px;
  }

  .u-section-7 .u-image-1 {
    width: 410px;
    height: 248px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-7 .u-group-1 {
    width: 171px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 212px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 181px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 318px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-7 .u-image-1 {
    width: 439px;
    height: 253px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 200px;
  }

  .u-section-7 .u-image-1 {
    width: 330px;
    height: 190px;
  }
} .u-section-8 {
  border-style: dashed;
}

.u-section-8 .u-sheet-1 {
  min-height: 770px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 58px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 32px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-8 .u-container-layout-2 {
  padding: 25px 0 25px 30px;
}

.u-section-8 .u-group-1 {
  min-height: 168px;
  height: auto;
  width: 176px;
  --radius: 30px;
  margin: 0 0 0 auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 25px;
}

.u-section-8 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 379px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 30px 28px 0;
}

.u-section-8 .u-image-1 {
  width: 407px;
  height: 299px;
  --radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 0 30px 30px;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  font-family: Lexend;
  font-weight: 700;
  margin: 20px 0 0 auto;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 189px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 189px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-8 .u-group-1 {
    width: 158px;
    height: auto;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 313px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-8 .u-layout-cell-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 330px;
  }

  .u-section-8 .u-text-3 {
    line-height: 1.6;
  }

  .u-section-8 .u-btn-1 {
    border-style: solid;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-8 .u-group-1 {
    width: 171px;
  }

  .u-section-8 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-8 .u-image-1 {
    width: 330px;
    height: 242px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 360px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    width: 439px;
    height: 253px;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 207px;
    margin-bottom: -145px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-group-1 {
    margin-top: -191px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 242px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    height: 190px;
    margin-top: -17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 446px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: -33px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 12px;
  }
}.u-section-9 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 57px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-9 .u-container-layout-1 {
  padding: 25px 25px 25px 0;
}

.u-section-9 .u-group-1 {
  min-height: 168px;
  height: auto;
  width: 176px;
  --radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 25px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 0 30px 30px;
}

.u-section-9 .u-text-2 {
  font-size: 3rem;
  margin: 26px 0 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 336px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 17px 53px 19px 51px;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 336px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px 30px 28px;
}

.u-section-9 .u-image-1 {
  width: 457px;
  height: 276px;
  --radius: 30px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 180px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-9 .u-group-1 {
    width: 163px;
    height: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 180px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 277px;
  }

  .u-section-9 .u-text-3 {
    line-height: 1.6;
  }

  .u-section-9 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 277px;
  }

  .u-section-9 .u-image-1 {
    width: 410px;
    height: 248px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-9 .u-group-1 {
    width: 171px;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 212px;
  }

  .u-section-9 .u-image-1 {
    width: 300px;
    height: 181px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-9 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 318px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-9 .u-image-1 {
    width: 439px;
    height: 253px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 372px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 200px;
  }

  .u-section-9 .u-image-1 {
    width: 330px;
    height: 190px;
  }
} .u-section-10 {
  min-height: 825px;
}

.u-section-10 .u-shape-1 {
  height: 688px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1140px;
  margin: -627px auto 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 20px 0 0;
}

.u-section-10 .u-image-1 {
  width: 507px;
  height: 683px;
  --radius: 30px;
  object-position: 51% 50%;
  margin: 0 auto 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 0;
  --radius: 30px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  margin: 17px auto 0 0;
}

.u-section-10 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  font-family: Lexend;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 17px 53px 19px 51px;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 1315px;
  }

  .u-section-10 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 761px;
  }

  .u-section-10 .u-image-1 {
    width: 448px;
    height: 650px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 614px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-text-2 {
    line-height: 1.6;
  }

  .u-section-10 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 691px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 2650px;
  }

  .u-section-10 .u-shape-1 {
    height: 720px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -659px;
    margin-bottom: -78px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 922px;
  }

  .u-section-10 .u-image-1 {
    width: 616px;
    height: 774px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 730px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 2220px;
  }

  .u-section-10 .u-shape-1 {
    height: 540px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -479px;
    margin-bottom: 55px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 692px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    width: 530px;
    height: 666px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 548px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 0;
  }

  .u-section-10 .u-shape-1 {
    height: 432px;
    margin-top: 1px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -371px;
    margin-bottom: 1px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-10 .u-image-1 {
    height: 415px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 11px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 60px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 10px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 86px;
}

.u-section-11 .u-social-icons-1 {
  height: 36px;
  width: 294px;
  min-width: 124px;
  margin: 25px auto;
}

.u-section-11 .u-icon-3 {
  height: 100%;
}

.u-section-11 .u-icon-4 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-social-icons-1 {
    min-height: 16px;
  }
}